#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-ArHQUbaWyWu9aSrUHDReV4
key: cryptonite-conduit-0.2.2-ArHQUbaWyWu9aSrUHDReV4
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 96087d31b801707635bd8a541be33ca8
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-ArHQUbaWyWu9aSrUHDReV4
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-DaDndYTG6fcCpmR0FtgGkV
    conduit-extra-1.3.0-I63TK4K0usX7XV4suuqdan
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    resourcet-1.2.1-9sz7rlxvCfi1vnYYgzfo9y transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             conduit-1.3.0.3-DaDndYTG6fcCpmR0FtgGkV=fd915ceae5687f6d9d6198682cb93cb3
             conduit-extra-1.3.0-I63TK4K0usX7XV4suuqdan=809dac92a00089fb09a5f62a0ecea3ec
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             resourcet-1.2.1-9sz7rlxvCfi1vnYYgzfo9y=09f9b32ede067fc2006d1c6f61df54b1
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

